<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.485000610352</MDI>
      <MDI key="STATISTICS_MEAN">0.3913087759014</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.354000091553</MDI>
      <MDI key="STATISTICS_STDDEV">9.1709372282286</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
